uuid: 6e3da3d6-d408-45e9-a5de-ab46926b82fa
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_color_code
    - taxonomy.vocabulary.colors
  module:
    - color_field
id: taxonomy_term.colors.field_color_code
field_name: field_color_code
entity_type: taxonomy_term
bundle: colors
label: 'Color code'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
